#ultrabook-campaign-2012.no-reviews #learn-more .model-section .reviews {
  display: none;
}
.review-shows  {
  display: ;
}
#ultrabook-campaign-2012 .zoomer {
  height: 355px;
  width: 480px;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
#ultrabook-campaign-2012 .zoomer.scanning .zoomer-thumb .magnify {
  background-image: url(../img/zoomer-cursor.png);
  width: 97px;
  height: 97px;
}
#ultrabook-campaign-2012 .zoomer.scanning .zoomer-details {
  display: block;
}
#ultrabook-campaign-2012 .zoomer-thumb {
  width: 480px;
  height: 355px;
  position: relative;
  float: left;
  background: url(../img/loading.gif) no-repeat 50% 50%;
}
#ultrabook-campaign-2012 .zoomer-thumb img {
  display: block;
}
#ultrabook-campaign-2012 .zoomer-thumb .magnify {
  position: absolute;
  top: 0px;
  left: 363px;
  width: 97px;
  height: 97px;
  background: url(../img/zoomer.png) no-repeat 0 0;
}
#ultrabook-campaign-2012 .disclaimer {
  padding: 25px;
}
#ultrabook-campaign-2012 .disclaimer p {
  color: #666;
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 16px;
}
#ultrabook-campaign-2012 .disclaimer p a {
  color: #363636;
  text-decoration: none;
}
#ultrabook-campaign-2012 .disclaimer .disclaimer-wrap {
  height: 440px;
  overflow: hidden;
}
#ultrabook-campaign-2012 .disclaimer .disclaimer-trigger {
  display: block;
  padding: 0 0 10px 0px;
}
#ultrabook-campaign-2012 .zoomer-details {
  position: absolute;
  left: 526px;
  top: -48px;
  width: 409px;
  height: 355px;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #FFF;
  display: none;
  border: 1px solid #CCC;
}
#ultrabook-campaign-2012 .zoomer-details .loading {
  width: 409px;
  height: 355px;
  background: url(../img/loading.gif) no-repeat 50% 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.noselect {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html, body {
  background: #F1F3F4;
  height: 100%;
  width: 100%;
}
body div.assetcontentpar .section, body div.assetcontentpar .section div {
  display: block;
  width: auto;
  height: auto;
  overflow: visible;
}
body div.assetcontentpar {
  margin: 0;
}
#legal {
  z-index: 21;
}
#header form {
  width: 345px;
}
.unselectable {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#ultrabook-campaign-2012 {
  position: relative;
  margin: -24px auto -27px;
  padding: 0;
  width: 960px;
  background: #FFF;
  -moz-box-shadow: 0 0 5px 5px #CDCDCD;
  -webkit-box-shadow: 0 0 5px 5px #CDCDCD;
  box-shadow: 0 0 5px 5px #CDCDCD;
}
#ultrabook-campaign-2012 #learn-more #acer-gallery .thumbnails .thumb-two {
  top: 178px;
}
#ultrabook-campaign-2012 #learn-more #acer-gallery .thumbnails .thumb-three {
  left: 214px;
}
#ultrabook-campaign-2012 #learn-more #asus-gallery .thumbnails .thumb-three {
  top: 220px;
}
#ultrabook-campaign-2012 #learn-more #asus-gallery .thumbnails .thumb-two {
  left: 220px;
}
#ultrabook-campaign-2012 #learn-more #dell-gallery .thumbnails .thumb-one {
  top: 148px;
}
#ultrabook-campaign-2012 #learn-more #dell-gallery .thumbnails .thumb-three {
  left: 241px;
  top: 148px;
}
#ultrabook-campaign-2012 #learn-more #fujitsu-gallery .thumbnails .thumb-one {
  top: 181px;
}
#ultrabook-campaign-2012 #learn-more #samsung-gallery .thumbnails .thumb-two {
  left: 215px;
  top: 1px;
}
#ultrabook-campaign-2012 #learn-more #samsung-gallery .thumbnails .thumb-three {
  top: 225px;
}
#ultrabook-campaign-2012 #learn-more #hewlett-packard-gallery .thumbnails .thumb-one {
  left: 213px;
}
#ultrabook-campaign-2012 #learn-more #hewlett-packard-gallery .thumbnails .thumb-three {
  top: 178px;
}
#ultrabook-campaign-2012 #learn-more #lenovo-gallery .thumbnails .thumb-two {
  left: 213px;
}
#ultrabook-campaign-2012 #learn-more #lenovo-gallery .thumbnails .thumb-three {
  top: 178px;
}
#ultrabook-campaign-2012 #learn-more #sony-gallery .thumbnails .thumb-two {
  left: 220px;
}
#ultrabook-campaign-2012 #learn-more #sony-gallery .thumbnails .thumb-three {
  top: 178px;
}
#ultrabook-campaign-2012 #learn-more #toshiba-gallery .thumbnails .thumb-two {
  top: 205px;
}
#ultrabook-campaign-2012 #learn-more #toshiba-gallery .thumbnails .thumb-three {
  top: 205px;
  left: 227px;
}
#ultrabook-campaign-2012 #learn-more #vizio-gallery .thumbnails .thumb-one {
  top: 181px;
}
#ultrabook-campaign-2012 .header-menu {
  display: inline-block;
  width: 960px;
  overflow: hidden;
  height: 27px;
  padding-top: 5px;
}
#ultrabook-campaign-2012 .header-menu h4 a {
  text-decoration: none;
  color: #0097E0;
  padding-left: 20px;
}
#ultrabook-campaign-2012 .header-menu .wapwrapper {
  display: block;
}
#ultrabook-campaign-2012 .header-menu .share-page-top {
  margin: 0;
  padding: 0;
}
#ultrabook-campaign-2012 .header-menu .share-page-top li {
  padding-left: 0;
}
#ultrabook-campaign-2012 h1 {
  font-size: 58px;
  line-height: 1;
  font-family: "neo-sans-intel", 'tahoma', 'helvetica', sans-serif;
  font-weight: 200;
}
#ultrabook-campaign-2012 h2 {
  font-size: 38px;
  color: #FFF;
  font-weight: normal;
  font-family: "neo-sans-intel", 'tahoma', 'helvetica', sans-serif;
  font-weight: 200;
}
#ultrabook-campaign-2012 li {
  background: none;
}
#ultrabook-campaign-2012 p {
  margin: 0;
  color: #FFF;
}
#ultrabook-campaign-2012 .window {
  width: 960px;
  height: 380px;
  z-index: 2;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  background: url(../img/bg.jpg) no-repeat 0 0;
  overflow: hidden;
  position: relative;
}
#ultrabook-campaign-2012 .window .wrap {
  background: url(../img/vertical-shadow.png) repeat-x 0 0;
}
#ultrabook-campaign-2012 .window h1 {
  padding: 20px 0 0 30px;
  margin: 0;
  font-size: 18px;
  color: #0061a5;
  display: none;
  position: relative;
  z-index: 13;
}
#ultrabook-campaign-2012 .window .laptop {
  position: absolute;
  top: -297px;
  left: 35px;
  z-index: 12;
  display: block;
}
#ultrabook-campaign-2012 .window .shadow {
  position: absolute;
  bottom: 30px;
  left: 20px;
  opacity: 0;
  z-index: 11;
  display: block;
}
#ultrabook-campaign-2012 .window .circuit {
  z-index: 10;
  position: absolute;
  opacity: 0;
  bottom: 0;
  left: 3px;
}
#ultrabook-campaign-2012 .window .blurb {
  width: 450px;
  position: absolute;
  top: 85px;
  left: 510px;
  z-index: 10;
}
#ultrabook-campaign-2012 .window .blurb h2 {
  color: #0061a5;
  font-size: 34px;
  line-height: 38px;
}
#ultrabook-campaign-2012 .window .blurb h4 {
  line-height: 150%;
  font-weight: normal;
  font-size: 18px;
  width: 330px;
  margin-top: 30px;
  margin-left: 0;
  color: #0097E0;
}
#ultrabook-campaign-2012 .window .wrap {
  height: 380px;
}
#ultrabook-campaign-2012 #social-wrap {
  position: absolute;
  top: 70px;
  right: 0px;
  z-index: 3;
  width: 300px;
  text-align: right;
}
#ultrabook-campaign-2012 #social-wrap .fb_iframe_widget {
  margin-right: 10px;
}
#ultrabook-campaign-2012 #social-wrap .fb_iframe_widget span {
  vertical-align: inherit;
}
#ultrabook-campaign-2012 #social-wrap .social {
  position: relative;
  z-index: 10;
  float: right;
  margin: 20px 20px 0 0;
  width: 300px;
}
#ultrabook-campaign-2012 #social-wrap .social a {
  margin-left: 6px;
}
#ultrabook-campaign-2012 #social-wrap .social .twitter-share {
  position: absolute;
  top: 0;
  right: 125px;
}
#ultrabook-campaign-2012 #social-wrap .social .fb-like {
  position: absolute;
  right: 71px;
  top: 0;
  display: inline;
}
#ultrabook-campaign-2012 #social-wrap .social #pinImg {
  display: none;
}
#ultrabook-campaign-2012 #social-wrap .social #pinit, #ultrabook-campaign-2012 #social-wrap .social .pin-it-button {
  top: 0;
  right: 18px;
  position: absolute;
}
#ultrabook-campaign-2012 #social-wrap .social #pinit a, #ultrabook-campaign-2012 #social-wrap .social .pin-it-button a {
  margin: 0;
}
#ultrabook-campaign-2012 #nav-content {
  margin: 0 auto 40px;
  height: 38px;
  width: 915px;
  position: relative;
  border-bottom: 1px solid #CED9D9;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation {
  margin: 0;
  padding: 0;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0;
  border: 0;
  z-index: 10;
  width: 100%;
  overflow: hidden;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation ul {
  margin: 0;
  padding: 0;
  height: 42px;
  list-style: none;
  position: relative;
  float: left;
  display: block;
  left: 50%;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li {
  margin: 0 52px 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  border-bottom: 4px solid transparent;
  position: relative;
  float: left;
  display: block;
  right: 50%;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li.last {
  margin-right: 0;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li.current-section {
  border-top-color: #0097E0;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li a {
  padding: 0 0 10px;
  display: block;
  float: left;
  font-size: 18px;
  color: #0061A5;
  font-family: 'neo-sans-intel', 'tahoma', 'helvetica', sans-serif;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li a:hover {
  text-decoration: none;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation li a span {
  padding: 9px 0 0 43px;
  display: block;
  height: 22px;
}
#ultrabook-campaign-2012 #nav-content .brand-navigation .active-marker {
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 50px;
  height: 4px;
  padding: 0px;
  border: 0px;
  display: none;
  background-color: #0097E0;
}
#ultrabook-campaign-2012 #shop-ultrabook {
  display: none;
}
#ultrabook-campaign-2012 #shop-ultrabook.sticky {
  margin-top: 0;
  z-index: 200;
}
#ultrabook-campaign-2012 #shop-ultrabook.sticky a {
  margin-top: 0;
  margin-right: 0;
  background: transparent url(../img/shop-button.png) 0 0 no-repeat;
  display: block;
}
#ultrabook-campaign-2012 #shop-ultrabook.sticky a:hover {
  background-position: 0 100%;
}
#ultrabook-campaign-2012 #learn-more {
  position: relative;
  padding: 15px 0px 0;
  background: #ffffff url(../img/vertical-shadow.png) repeat-x 0 0;
}
#ultrabook-campaign-2012 #learn-more h1, #ultrabook-campaign-2012 #learn-more h2 {
  margin: 0 0 20px;
  font-size: 30px;
  color: #0061A5;
}
#ultrabook-campaign-2012 #learn-more ul {
  margin: 0;
  padding: 0;
}
#ultrabook-campaign-2012 #learn-more li {
  margin: 0;
  padding: 0;
  float: none;
  color: #0061A5;
}
#ultrabook-campaign-2012 #learn-more .footnote {
  width: 48%;
}
#ultrabook-campaign-2012 #learn-more .footnote p {
  color: #666;
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 16px;
}
#ultrabook-campaign-2012 #learn-more .footnote p a {
  color: #363636;
  text-decoration: none;
}
#ultrabook-campaign-2012 #learn-more .footnote-left {
  padding-right: 30px;
  float: left;
}
#ultrabook-campaign-2012 #learn-more .footnote-right {
  float: right;
}
#ultrabook-campaign-2012 #learn-more a {
  color: #133A5E;
}
#ultrabook-campaign-2012 #learn-more a:hover {
  text-decoration: underline;
}
#ultrabook-campaign-2012 #learn-more .shop {
  margin: 0 0 75px;
  padding: 0 115px 0 0;
  text-align: center;
}
#ultrabook-campaign-2012 #learn-more .model-section {
  clear: both;
  margin-bottom: 35px;
  padding: 0;
  position: relative;
  width: 100%;
  height: 403px;
  overflow: hidden;
  padding-bottom: 7px;
  background: url(../img/brand-divider.jpg) no-repeat 25px 403px;
}
#ultrabook-campaign-2012 #learn-more .model-section.zooming .thumb {
  display: none;
}
#ultrabook-campaign-2012 #learn-more .model-section h2 {
  margin: 0 0 10px 25px;
  position: relative;
  z-index: 2;
}
#ultrabook-campaign-2012 #learn-more .model-section h3 {
  font: normal 200 24px/30px 'neo-sans-intel', Arial, sans-serif;
  color: #305272;
}
#ultrabook-campaign-2012 #learn-more .model-section .info {
  float: left;
  position: relative;
  z-index: 1;
  width: 481px;
  height: 403px;
  margin: 0;
  padding: 0;
  background: transparent url(../img/model-divider.png) 100% 90px no-repeat;
}
#ultrabook-campaign-2012 #learn-more .model-section .info a {
  padding: 0 15px 0 0;
  background: transparent url(../img/arrow.png) 100% 7px no-repeat;
}
#ultrabook-campaign-2012 #learn-more .model-section .info p {
  font-size: 18px !important;
  color: #0097E0;
  line-height: 29px;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar {
  float: left;
  width: 409px;
  margin: 0;
  padding: 0 0 0 45px;
  height: 369px;
  overflow: hidden;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar p {
  color: #0061A5;
  font-size: 12px;
  line-height: 19px;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar p:first-child, #ultrabook-campaign-2012 #learn-more .model-section .sidebar p.first {
  color: #0097E0;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar p.question {
  color: #0061A5;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar ul {
  margin: 15px 0 0;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar ul li {
  margin: 0 0 8px;
  padding: 0 0 0 35px;
}
#ultrabook-campaign-2012 #learn-more .model-section .sidebar span {
  background-color: #FF0;
  margin: 25px 15px;
  display: block;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs h3 {
  margin-bottom: 10px;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs dl {
  overflow: hidden;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs dl dd, #ultrabook-campaign-2012 #learn-more .model-section .specs dl dt {
  margin-top: 10px;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs dl dt {
  float: left;
  width: 200px;
  font: normal normal 14px/17px 'neo-sans-intel', Arial, sans-serif;
  color: #305272;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs dl dd {
  margin-left: 0;
  float: left;
  width: 200px;
  font: normal normal 13px/17px 'neo-sans-intel', Arial, sans-serif;
  color: #0097e0;
}
#ultrabook-campaign-2012 #learn-more .model-section .overview h3 {
  margin-bottom: 20px;
}
#ultrabook-campaign-2012 #learn-more .model-section .overview p {
  font: normal normal 13px/23px 'neo-sans-intel', Arial, sans-serif !important;
  color: #0097e0;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery {
  background-color: #FFF;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery .thumbnails {
  position: relative;
  width: 402px;
  height: 355px;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery .thumb {
  outline: none;
  background: url(../img/loading.gif) no-repeat 50% 50%;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery .thumb.active {
  -webkit-box-shadow: 3px 3px 0px 0px #CCC;
  -moz-box-shadow: 3px 3px 0px 0px #CCC;
  -o-box-shadow: 3px 3px 0px 0px #CCC;
  -ms-box-shadow: 3px 3px 0px 0px #CCC;
  box-shadow: 3px 3px 0px 0px #CCC;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery a {
  position: absolute;
  border: 1px solid #CCC;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
#ultrabook-campaign-2012 #learn-more .model-section .gallery a img {
  display: block;
  margin: 0;
  border: 0;
}
#ultrabook-campaign-2012 #learn-more .model-section .overview {
  width: 402px;
  height: 355px;
}
#ultrabook-campaign-2012 #learn-more .model-section .specs {
  width: 402px;
  height: 355px;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews {
  width: 402px;
  height: 355px;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews h3 {
  margin-bottom: 15px;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews .review-logo {
  float: left;
  margin: 5px 18px 18px 0;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews p {
  margin-bottom: 13px;
  font: normal normal 13px/23px 'neo-sans-intel', Arial, sans-serif !important;
  color: #0097e0;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews .reprint-footnote {
  width: 100%;
  color: #666;
  font-size: 10px!important;
  line-height: 12px;
}
#ultrabook-campaign-2012 #learn-more .model-section div.reviews .full-review {
  float: right;
  color: #0061A5;
  font-size: 12px;
  line-height: 19px;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation {
  margin: 0;
  padding: 0;
  height: 35px;
  clear: both;
  border: 0;
  position: absolute;
  bottom: 7px;
  left: 25px;
  width: 100%;
  z-index: 3;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details {
  clear: both;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li {
  margin-right: 30px;
  padding: 6px 0 0;
  height: 25px;
  float: left;
  font-size: 15px;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li a {
  padding: 0 0 10px;
  height: 30px;
  color: #0061A5;
  font-weight: 200;
  float: left;
  display: block;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li a:focus, #ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li a:hover, #ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li a:active {
  text-decoration: none;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.active {
  color: #0061A5;
  border-bottom: 4px solid #0097E0;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.shop-button {
  padding-left: 11px;
  padding: 0 0 0 11px;
  height: 27px;
  background: transparent url(../img/shop-button-bg-chip.png) 0 0 no-repeat;
  overflow: visible;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.shop-button a {
  margin-right: 0;
  padding: 7px 12px 0 15px;
  display: block;
  line-height: 14px;
  text-transform: none;
  float: left;
  width: auto;
  min-width: 0;
  height: 20px;
  background: transparent url(../img/shop-button-bg.png) 0 0 repeat-x;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.shop-button a:hover {
  background-color: #FFF;
  background: #FFF;
  color: #0061A5;
  -moz-box-shadow: 0 0 7px #999;
  -webkit-box-shadow: 0 0 7px #999;
  box-shadow: 0 0 7px #999;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.shop-button a:hover span {
  background-position: 100% -59px;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details li.shop-button a span {
  display: inline;
  padding: 0 20px 0 0;
  width: auto;
  background: transparent url(../img/shop-button-bg-arrow.png) 100% 2px no-repeat;
}
#ultrabook-campaign-2012 #learn-more .model-section .model-navigation .details .active-marker {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 4px;
  padding: 0px;
  border: 0px;
  display: none;
  background-color: #0097E0;
}
#ultrabook-campaign-2012 .back-to-top {
  cursor: pointer;
}
#ultrabook-campaign-2012 .back-to-top a {
  position: fixed;
  bottom: 50%;
  right: 2%;
  z-index: 3;
  background: transparent url(../img/top-btn.png) 0 0 no-repeat;
  width: 50px;
  height: 50px;
  /*text-indent: -9999px;*/

  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: none;
  opacity: 0.6;
  filter: alpha(opacity=60);
  /* For IE8 and earlier */

}
#ultrabook-campaign-2012 .back-to-top a:hover {
  background-position: 0 -50px;
}
#ultrabook-campaign-2012.lt-ie9 {
  background: transparent url(../img/wrap-bg-small.png) 0 0 repeat-y;
  padding: 0 15px;
}
*:first-child + html .footerlinks {
  z-index: 201;
}
*:first-child + html #footer {
  z-index: 202;
}
